View Issue Details

IDProjectCategoryView StatusLast Update
0022362mantisbtrelationshipspublic2017-02-26 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.1.0 
Target Version2.2.0Fixed in Version2.2.0 
Summary0022362: Use bin icon instead of 'delete' button to delete relationships
Description

Similar to what we use for attachments, use the more compact bin icon.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master cbab3b7e

2017-02-11 21:01:21

vboctor

Details Diff
Bin icon rather than button to delete relationship

Fixes 0022362
mod - core/relationship_api.php Diff File

Issue History

Date Modified Username Field Change
2017-02-11 21:00 vboctor New Issue
2017-02-11 21:00 vboctor Status new => assigned
2017-02-11 21:00 vboctor Assigned To => vboctor
2017-02-12 19:00 vboctor Note Added: 0055655
2017-02-19 20:01 vboctor Changeset attached => MantisBT master cbab3b7e
2017-02-19 20:01 vboctor Status assigned => resolved
2017-02-19 20:01 vboctor Resolution open => fixed
2017-02-19 20:01 vboctor Fixed in Version => 2.2.0
2017-02-19 20:23 vboctor Target Version => 2.2.0
2017-02-26 21:17 vboctor Status resolved => closed